import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OperativeDashboardFilterComponent } from './operative-dashboard-filter.component';

describe('OperativeDashboardFilterComponent', () => {
  let component: OperativeDashboardFilterComponent;
  let fixture: ComponentFixture<OperativeDashboardFilterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OperativeDashboardFilterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OperativeDashboardFilterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
